<?xml version="1.0" encoding="utf-8"?>
<NemetschekSummary xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="2074af86-a6b3-4904-a0d6-f124cced5c8c">
  <ViewNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ViewNode NodeID="69e8dfc0-04f6-455e-9317-155844762e51" Name="CEPHELER ve GORUNUSLER">
      <ViewNodes>
        <ViewNode NodeID="afe70a89-ddd3-4182-b8a2-5b50dcbb660e" Name="Isometric View">
          <View>
            <Destination>
              <File ID="8001" />
              <File ID="8002" />
              <File ID="8003" />
              <File ID="8004" />
              <File ID="8005" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="b88c6956-1135-42fa-acb9-518a4870d691" Name="MİMARİ CEPHELER">
          <View />
        </ViewNode>
      </ViewNodes>
    </ViewNode>
  </ViewNodes>
  <SectionNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <SectionNode NodeID="7373911c-75f3-4ed3-a783-3bee0ec8b0f5" Name="KALIP PLANLARI ve DETAYLAR">
      <SectionNodes>
        <SectionNode NodeID="29aaa1e3-8d69-4dde-8916-b991dbcb79aa" Name="Temel Kalıp">
          <Section>
            <Destination>
              <File ID="2001" />
              <File ID="2002" />
              <File ID="2003" />
              <File ID="2004" />
              <File ID="2005" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="601dd651-5797-4881-8dfa-a21469161695" Name="Zemin Kalıp">
          <Section>
            <Destination>
              <File ID="2011" />
              <File ID="2012" />
              <File ID="2013" />
              <File ID="2014" />
              <File ID="2015" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="2ba6eaa4-b32a-4c4f-9b4b-aac71c2b1774" Name="1.Kat Kalıp">
          <Section>
            <Destination>
              <File ID="2021" />
              <File ID="2022" />
              <File ID="2023" />
              <File ID="2024" />
              <File ID="2025" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="ffd773b9-3a99-4921-8cca-84543e6ed654" Name="Ekipman Kalıpları">
          <Section>
            <Destination>
              <File ID="3000" />
              <File ID="3001" />
              <File ID="3002" />
              <File ID="3003" />
              <File ID="3004" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
    <SectionNode NodeID="4f4fd2e2-5c71-4053-9089-a017a813360e" Name="EN Kesitler">
      <SectionNodes>
        <SectionNode NodeID="3e75bf4c-af46-464c-80ba-d38cf6473ddc" Name="Kesit A-A">
          <Section>
            <Destination>
              <File ID="2500" />
              <File ID="2501" />
              <File ID="2502" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="5857ad21-02ba-4f19-bc6e-5a618d6c068e" Name="Kesit B-B">
          <Section>
            <Destination>
              <File ID="2503" />
              <File ID="2504" />
              <File ID="2505" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="6f89f54f-e509-45ab-a5d8-12e8aa2a8a3e" Name="Kesit C-C">
          <Section>
            <Destination>
              <File ID="2506" />
              <File ID="2507" />
              <File ID="2508" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
    <SectionNode NodeID="9a5412ba-e77c-46d9-bc31-9fea05fe5111" Name="3B-KALIP (Ekipman-Fan v.s.)">
      <SectionNodes>
        <SectionNode NodeID="d3a10512-49ff-4f4d-82ce-75d7d9e98fc0" Name="Fan kalıp">
          <Section>
            <Destination>
              <File ID="4001" />
              <File ID="4002" />
              <File ID="4003" />
              <File ID="4004" />
              <File ID="4005" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
    <SectionNode NodeID="3013c25e-d59a-475f-ab76-c5f439c8a80b" Name="MIMARI PLANLAR ve KESITLER">
      <SectionNodes />
    </SectionNode>
  </SectionNodes>
</NemetschekSummary>